.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	line-height: 12pt;
	text-decoration: none;
}
.gallery_but_back a {
	background:url(images/but_gal_back.gif) top no-repeat;
	height:95px;
	width:31px;
	display:block;
}
.gallery_but_back a:hover {
	background:url(images/but_gal_back_hov.gif) top no-repeat;
	height:95px;
	width:31px;
	display:block;
}
.gallery_but_next a {
	background:url(images/but_gal_next.gif) top no-repeat;
	height:95px;
	width:31px;
	display:block;
}
.gallery_but_next a:hover {
	background:url(images/but_gal_next_hov2.gif) top no-repeat;
	height:95px;
	width:31px;
	display:block;

}
.background {
	background-attachment: scroll;
	background-image: url(images/center-background-bot3.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.bacground2 {
	background-attachment: fixed;
	background-image: url(images/bot-background2.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.links {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	line-height: 10pt;
	text-transform: uppercase;


}
a:link {
	text-decoration: none;
	color: #FFFFFF;

}
a:visited {
	text-decoration: none;
}
a:hover {
	color: #BA8891;
	text-decoration: none;
}
a:active {
	color: #FFFFFF;
}
.clock {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
	text-decoration: none;
}
.formtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;
	text-transform: uppercase;

}
.titles {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-transform: uppercase;


}
.formbox {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	background-color: #EBEEF5;
	border-top: 1px solid #17266C;
	border-right: 1px solid #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
	border-left: 1px solid #17266C;
	padding-left: 3px;
	padding-right: 3px;







}
.formtextback {
	background-attachment: scroll;
	background-image: url(images/icons/but-background2.jpg);
	background-repeat: repeat-x;
	background-position: center top;
	;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;
	text-transform: uppercase;

}
.calender { font-family: Arial, Helvetica, sans-serif; font-size: 9px; color: #FFFFFF; text-decoration: none; }
.copyright {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFFFFF;
	text-decoration: none;

}
.sectiontitles {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #EDEEF3;
	text-transform: uppercase;

}
.mainmenu {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #CDD2E5;
	line-height: 12pt;
	text-decoration: none;
}
.window {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #315090;
	text-decoration: none;
	line-height: 11pt;

}
.windowtitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #315090;
	text-decoration: none;
	font-weight: bold;

}
.altcellback1 {
	background-color: #315090;
}
.altcellback2 {
	background-color: #7588B0;
}
.formtextback2 {
	background-attachment: fixed;
	background-image: url(images/icons/but-background2.jpg);
	background-repeat: repeat;
	background-position: center top;
	;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #EDEEF3;
	text-decoration: none;
	font-weight: bold;

}
.textBold {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #EDEEF3;
	line-height: 12pt;
	text-decoration: none;
}
.linksSub {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-transform: uppercase;

}
.border {
	border-top: 1px solid #131E56;
	border-right: 1px solid #131E56;
	border-bottom: 1px solid #131E56;
	border-left: 1px solid #131E56;

}
.border2 {

	border-top: 1px solid #6B84C4;
	border-right: 1px solid #131E56;
	border-bottom: 1px solid #131E56;
	border-left: 1px solid #6B84C4;
}
.bkgroundTitle {

	background-attachment: fixed;
	background-image: url(images/icons/but-backgroundnew.jpg);
	background-repeat: repeat;
	background-position: center top;
}
.textBlack {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	line-height: 12pt;
	text-decoration: none;
}
.border2Background {
	border-top: 1px solid #6B84C4;
	border-right: 1px solid #131E56;
	border-bottom: 1px solid #131E56;
	border-left: 1px solid #6B84C4;
	background-image: url(images/icons/but-backgroundnew.jpg);

}
.border2BackgroundCounter {
	border-top: 1px solid #6B84C4;
	border-right: 1px solid #131E56;
	border-bottom: 1px solid #131E56;
	border-left: 1px solid #6B84C4;
	background-image: url(images/icons/but-backgroundnew.jpg);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;
	text-indent: 6px;
	text-transform: uppercase;


}
.border2Counter {
	border-top: 1px solid #6B84C4;
	border-right: 1px solid #131E56;
	border-bottom: 1px solid #131E56;
	border-left: 1px solid #6B84C4;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;
	text-indent: 6px;
	text-transform: uppercase;
	background-color: #556AA1;



}
.titlesPURPLE {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #BA8891;
	text-transform: uppercase;
}
.textsm {

	font-family: "Lucida Sans Unicode", Arial, Verdana;
	font-size: 7pt;
	color: #FFFFFF;
	text-decoration: none;
}
.textsm2 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #FFFFFF;
	text-decoration: none;
}
.Scrolls { 
	scrollbar-face-color: #2A3C84;
	scrollbar-shadow-color: #666666;
	scrollbar-highlight-color: #6572A6;
	scrollbar-3dlight-color: #B9C4D8;
	scrollbar-darkshadow-color: #666666;
	scrollbar-track-color: #B0BCD4;
	scrollbar-arrow-color: #ffffff;
} 
.button {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 7pt;
	font-weight: bold;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
	background-color: #B7BFD5;
	background-image: url(images/button-background.jpg);
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #B9C1D6;
	border-right-color: #767E8B;
	border-bottom-color: #767E8B;
	border-left-color: #B9C1D6;
	cursor: hand;


}

.button1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
	background-color: #B7BFD5;
	background-image: url(images/button-background.jpg);
	border-top-width: 1px;
	border-right-width: 3px;
	border-bottom-width: 1px;
	border-left-width: 3px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #B9C1D6;
	border-right-color: #767E8B;
	border-bottom-color: #767E8B;
	border-left-color: #B9C1D6;
	cursor: hand;


}

} 
.buttonSmall {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 7pt;
	font-weight: bold;
	background-color: #B7BFD5;
	background-image: url(images/button-background.jpg);
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #B9C1D6;
	border-right-color: #767E8B;
	border-bottom-color: #767E8B;
	border-left-color: #B9C1D6;
	cursor: hand;
	padding-bottom: 1px;
	padding-top: 1px;

}
.borderTitle {
	border-top: 1px solid #6B84C4;
	border-right: 1px solid #131E56;
	border-bottom: 1px solid #131E56;
	border-left: 1px solid #6B84C4;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	padding-top: 4px;
	padding-right: 7px;
	padding-bottom: 4px;
	padding-left: 6px;
	background-color: #415997;
	text-transform: uppercase; 
	height: 22px;
}
.borderData {
	border-top: 1px solid #6B84C4;
	border-right: 1px solid #131E56;
	border-bottom: 1px solid #131E56;
	border-left: 1px solid #6B84C4;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-transform: uppercase;
	color: #FFFFFF;
	background-color: #586DA7;
	padding-top: 4px;
	padding-right: 6px;
	padding-bottom: 4px;
	padding-left: 6px;
}
.borderDataAlt {

	border-top: 1px solid #6B84C4;
	border-right: 1px solid #131E56;
	border-bottom: 1px solid #131E56;
	border-left: 1px solid #6B84C4;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-transform: uppercase;
	color: #FFFFFF;
	background-color: #999999;
	padding-top: 4px;
	padding-right: 6px;
	padding-bottom: 4px;
	padding-left: 6px;
}
.borderDataREPORT {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-transform: uppercase;
	color: #000000;
	padding-top: 4px;
	padding-right: 6px;
	padding-bottom: 4px;
	padding-left: 6px;
	border: 1px solid #333333;

}
div.transbox{position:fixed;top:0px;right:0px;width:100%;height:100%;background-color:#000;border:1px solid black;/* for IE */filter:alpha(opacity=50);/* CSS3 standard */opacity:0.5;z-index:0}